Subject: Re: bug#45082: Let's Encrypt certbot EOL for debbugs

From: Bob Proulx <[email-masked]>
Date: Mon, 21 Dec 2020 13:34:36 -0700

Bob Proulx wrote:
> The current https certificate expires 29-Dec-2020 and so I will plan
> on having this switch accomplished prior to that certificate expiration.

I have updated the https certificate on debbugs.  Now expiring +3
months from now.  Since certbot is no longer supporting the older OS
on debbugs I switched it over to dehydrated which is more portable.
And simpler too.